<?php
echo "<html>";
echo "<head>";
   echo "<title>DECKERTSTORE</title>";
?>
   <meta http-equiv="content-type" content="text/html; charset=utf-8" />
   <meta name="author" content="Deckert [wwww.deckertstore.com]">
   <meta name="description" content="We manufacture high quality Car and SUV Trunk Organizer and accesories for cars and SUVs" />
   <meta name="ahrefs-site-verification" content="1925a296baecfa80884eb348e88db115c29ec317a012444175d1e5e412e68364">
   <link rel="shortcut icon" href="logo.ico">
   <link type="text/css" rel="stylesheet" href="styles/panel.css"  media="screen,projection"/> 
   <link type="text/css" rel="stylesheet" href="materialize/1.0.0/css/materialize.css" media="screen,projection">  
   <link type="text/css" rel="stylesheet" href="styles/styles.css"  media="screen,projection"/> 
   <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
   <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   <link rel="home" href="https://www.deckerstore.com" /> 
<!--   <link rel="canonical" href="https://www.deckerstore.com/deckerMain.php" />  -->
</head>
<style>
@font-face{
   font-family:DineroSans;
   src:url("fonts/DineroSans-Regular.woff2") format("woff2"),
   url("fonts/DineroSans-Regular.woff") format("woff");
   font-weight:normal;
   font-style:normal;
   font-display:swap
}
@font-face {
font-family:DineroSans;
src:url("fonts/DineroSans-Semibold.woff2") format("woff2"),
url("fonts/DineroSans-Semibold.woff") format("woff");
font-weight:600;font-style:normal;
font-display:swap
}
@font-face{
font-family:DineroSans;
src:url("fonts/DineroSans-SemiboldItalic.woff2") format("woff2"),url("fonts/DineroSans-SemiboldItalic.woff") format("woff");
font-weight:600;
font-style:italic;
font-display:swap
}
@font-face{
font-family:DineroSans;
src:url("fonts/DineroSans-Bold.woff2") format("woff2"),url("fonts/DineroSans-Bold.woff") format("woff");
font-weight:bold;
font-style:normal;font-display:swap
}
@font-face{
font-family:DineroSans;
src:url("fonts/DineroSans-BoldItalic.woff2") format("woff2"),url("fonts/DineroSans-BoldItalic.woff") format("woff");
font-weight:bold;
font-style:italic;
font-display:swap
}
.container {
  margin: 0 auto;
  max-width: 1920px !important;
  width: 100% !important;
}
nav ul a:hover {
  color: black;
  background-color: #f4f4f4;
}
.tabs.tabs-transparent .indicator {
  background-color: #fff;
}
.tabs .tab {
  display: inline-block;
  text-align: center;
  line-height: 48px;
  height: 48px;
  padding: 0;
  margin: 0 !important;
  text-transform: uppercase;
}
.tabs .tab a {
    color: black;
    width: 100%;
    height: 100%;
    padding: 0 14px;
    font-size: 1.1em;
    text-overflow: ellipsis;
    overflow: hidden;
}

.active {
    color: black !important;
    border: none !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
  background-color: white;
}

.tabs .tab a:hover, .tabs .tab a.active {
  background-color: transparent;
  color: black;
}
.tabs .indicator {
  position: absolute;
  bottom: 5;
  height: 1px;
  background-color: #f6b2b5;
  background-color: black !important;
  will-change: left, right;
}

.tabs .tab.disabled a,
.tabs .tab.disabled a:hover {
  color: grey;
  cursor: default;
}

nav {
    background-color: #ee6e73;
    background-color: white !important;
}
</style>
<?php
   echo "<body>";
   echo "<header class='hide' style='height:300px;' />";
   echo "</header>";
   echo "<div id='cover' ></div>";
   $width = "70%";
   echo "<nav id='nav' class='dashboard' style='margin-top: 20px; box-shadow: none;'>";
      echo "<div class='container' style='width:75% !important;'>";
         echo "<div><img src='images/deckert-logo-t.png' style='width:200px; top:0; margin-top:0; margin-left:1px;' alt='Logo'/>";
         echo "<div style='height:5px;'></div>";
         echo "<div class='col s12 m12 l12'>"; 
            echo "<ul id='menu_tab' class='tabs'>"; 
              echo "<li class='tab col s3'><a id='t1' href='deckertMain' target='_self'>Trunk Organizer</a></li>"; 
              echo "<li class='tab col s3'><a id='t2' href='deckertSunshade' target='_self'>Sunshade</a></li>"; 
              echo "<li class='tab col s3'><a id='t3' href='deckertShop' target='_self'>Shop</a></li>"; 
              echo "<li class='tab col s3'><a id='t4' href='deckertContact' target='_self'>Contact Us</a></li>"; 
            echo "</ul>"; 
          echo "</div>"; 
         echo "</div>";
      echo "</div>";
   echo "</nav>";
?>

